<ips:template parameters="$languages" />
<li class="elUserNav_sep"></li>
<li>
    <ul class="ipsList_inline">
        {{foreach $languages as $id => $lang }}
            <li>
                <a data-ipstooltip=""
                   data-ipstooltip-label="{$lang->title}"
                   onclick="event.preventDefault();
                            document.getElementById('contentLangHeaderForm-{$id}').submit();">
                    {{if $lang->get__icon()}}<i class='{$lang->get__icon()}'></i> {{endif}}
                </a>

                <form method="post"
                      id="contentLangHeaderForm-{$id}"
                      style="display: none;"
                      action='{url="app=core&module=system&section=plugins&do=contentLanguage" noprotocol="true" csrf="true"}'>
                    <input type="hidden" name="id" value="{$id}">
                </form>
            </li>
        {{endforeach}}
    </ul>
</li>